## CamelMimeFilterCanon CamelMimeFilterCanon |

## Synopsis

                        CamelMimeFilterCanon;
    CamelMimeFilter *   camel_mime_filter_canon_new         (guint32 flags);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterCanon

## Description

## Details

### CamelMimeFilterCanon

    typedef struct _CamelMimeFilterCanon CamelMimeFilterCanon;

### camel_mime_filter_canon_new ()

    CamelMimeFilter *   camel_mime_filter_canon_new         (guint32 flags);

Create a new filter to canonicalise an input stream.

`flags` : | bitwise flags defining the behaviour of the filter
Returns : | a new CamelMimeFilterCanon